Comments

448 Comments

patience, young Jedi. -2 hasn't yet been pushed to testing.

I think I've found the issue - it appears that the sendmail actions now require definitions from the fail2ban-mail sub-package. I'll try to sort that out.

@stephdl - I strongly suggest checking upstream https://github.com/fail2ban/fail2ban/issues for similar reports and report there if none yet.

karma

LGTM, thanks!

BZ#1774787 libnfsidmap is too chatty
karma

Broken deps

This update has been unpushed.

karma

LGTM

BZ#1761628 Please build capstone for EPEL8
karma

Working well so far, thanks.

BZ#1744975 Please build ansible for EPEL 8
karma

nothing provides python3-paramiko needed by ansible-2.8.5-1.el8.noarch

Yes, I think we need a plan for ruby first

karma

WFM - thanks.

User Icon orion commented & provided feedback on R-3.6.1-2.el7 4 years ago
karma
Error: Package: R-core-3.6.1-2.el7.x86_64 (epel-testing)
           Requires: devtoolset-8-toolchain
BZ#1745104 spirv-tools conflicts with vulkan from 7.7
BZ#1753100 spirv-tools-libs conflict with vulkan package

I cannot reproduce this. Please file a bug with more details (bash -x output perhaps).

This update has been unpushed.

It is present.

This update has been unpushed.